Subject: LM6000 Change Order #2
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 04:58:00 -0700 (PDT)

Chris:

Attached is Change Order #2 for your review. It would probably be a good idea 
if you executed it rather than Janet since it pertains to one of your 
projects. If you have any issues / changes / questions, let me know. Also let 
me know if you need any assistance regarding the DASH for this change order.

Regards,

Ben